# Type Alias ShareAccessProps

type ShareAccessProps = {
audience: Audience[];
read: string[];
write: string[];
}

- Defined in jamespot-user-api/src/types/share.ts:24

##### Index

### Properties

audience
read
write

## Properties

### audience

audience: Audience[]

- Defined in jamespot-user-api/src/types/share.ts:25

### read

read: string[]

- Defined in jamespot-user-api/src/types/share.ts:26

### write

write: string[]

- Defined in jamespot-user-api/src/types/share.ts:27